Bug 2013491 - golang-github-openshift-online-ocm-sdk-0.1.266 is available
Summary: golang-github-openshift-online-ocm-sdk-0.1.266 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-openshift-online-ocm-sdk
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sanne Raymaekers
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-10-13 04:08 UTC by Upstream Release Monitoring
Modified: 2022-05-18 01:25 UTC (History)
4 users (show)

Fixed In Version: golang-github-openshift-online-ocm-sdk-0.1.266-1.fc36 golang-github-openshift-online-ocm-sdk-0.1.266-1.fc35 golang-github-openshift-online-ocm-sdk-0.1.266-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-18 01:09:10 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-10-13 04:08:50 UTC
Latest upstream release: 0.1.212
Current version/release in rawhide: 0.1.211-1.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/234724/

Comment 1 Upstream Release Monitoring 2021-10-27 09:00:30 UTC
Latest upstream release: 0.1.213
Current version/release in rawhide: 0.1.211-1.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/234724/

Comment 2 Upstream Release Monitoring 2021-10-28 10:48:11 UTC
Latest upstream release: 0.1.214
Current version/release in rawhide: 0.1.211-1.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/234724/

Comment 3 Upstream Release Monitoring 2021-11-07 19:04:35 UTC
Latest upstream release: 0.1.215
Current version/release in rawhide: 0.1.211-1.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/234724/

Comment 4 Upstream Release Monitoring 2021-11-17 08:26:36 UTC
Latest upstream release: 0.1.216
Current version/release in rawhide: 0.1.211-1.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/234724/

Comment 5 Upstream Release Monitoring 2021-11-19 07:22:40 UTC
Latest upstream release: 0.1.217
Current version/release in rawhide: 0.1.211-1.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/234724/

Comment 6 Upstream Release Monitoring 2021-11-23 18:19:44 UTC
Latest upstream release: 0.1.219
Current version/release in rawhide: 0.1.211-1.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/234724/

Comment 7 Upstream Release Monitoring 2021-11-26 00:35:51 UTC
Latest upstream release: 0.1.220
Current version/release in rawhide: 0.1.211-1.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/234724/

Comment 8 Upstream Release Monitoring 2021-12-01 14:11:45 UTC
Latest upstream release: 0.1.221
Current version/release in rawhide: 0.1.211-1.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/234724/

Comment 9 Sanne Raymaekers 2021-12-02 12:15:50 UTC
Blocked onhttps://bugzilla.redhat.com/show_bug.cgi?id=2028443 and https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=2028445

Comment 10 Upstream Release Monitoring 2021-12-03 20:56:23 UTC
Latest upstream release: 0.1.222
Current version/release in rawhide: 0.1.211-1.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/234724/

Comment 11 Upstream Release Monitoring 2021-12-09 17:33:24 UTC
Latest upstream release: 0.1.223
Current version/release in rawhide: 0.1.211-1.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 12 Upstream Release Monitoring 2021-12-10 22:43:18 UTC
Latest upstream release: 0.1.224
Current version/release in rawhide: 0.1.211-1.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 13 Upstream Release Monitoring 2021-12-19 21:01:45 UTC
Latest upstream release: 0.1.225
Current version/release in rawhide: 0.1.211-1.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 14 Upstream Release Monitoring 2021-12-21 02:15:10 UTC
Latest upstream release: 0.1.228
Current version/release in rawhide: 0.1.211-1.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 15 Upstream Release Monitoring 2021-12-22 18:53:07 UTC
Latest upstream release: 0.1.231
Current version/release in rawhide: 0.1.211-1.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 16 Upstream Release Monitoring 2021-12-27 08:48:23 UTC
Latest upstream release: 0.1.232
Current version/release in rawhide: 0.1.211-1.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 17 Upstream Release Monitoring 2021-12-28 12:08:44 UTC
Latest upstream release: 0.1.233
Current version/release in rawhide: 0.1.211-1.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 18 Upstream Release Monitoring 2022-01-05 05:48:44 UTC
Latest upstream release: 0.1.234
Current version/release in rawhide: 0.1.211-1.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 19 Upstream Release Monitoring 2022-01-12 08:12:46 UTC
Latest upstream release: 0.1.235
Current version/release in rawhide: 0.1.211-1.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 20 Upstream Release Monitoring 2022-01-25 17:44:13 UTC
Latest upstream release: 0.1.237
Current version/release in rawhide: 0.1.211-1.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 21 Upstream Release Monitoring 2022-01-29 09:34:20 UTC
Latest upstream release: 0.1.238
Current version/release in rawhide: 0.1.211-2.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 22 Upstream Release Monitoring 2022-02-04 07:37:34 UTC
Latest upstream release: 0.1.239
Current version/release in rawhide: 0.1.211-2.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 23 Upstream Release Monitoring 2022-02-05 10:43:40 UTC
Latest upstream release: 0.1.240
Current version/release in rawhide: 0.1.211-2.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 24 Upstream Release Monitoring 2022-02-12 11:31:53 UTC
Latest upstream release: 0.1.241
Current version/release in rawhide: 0.1.211-2.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 25 Upstream Release Monitoring 2022-02-17 17:15:40 UTC
Latest upstream release: 0.1.242
Current version/release in rawhide: 0.1.211-2.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 26 Upstream Release Monitoring 2022-03-02 12:31:24 UTC
Latest upstream release: 0.1.243
Current version/release in rawhide: 0.1.211-2.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 27 Upstream Release Monitoring 2022-03-03 16:00:27 UTC
Latest upstream release: 0.1.245
Current version/release in rawhide: 0.1.211-2.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 28 Upstream Release Monitoring 2022-03-08 09:49:14 UTC
Latest upstream release: 0.1.246
Current version/release in rawhide: 0.1.211-2.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 29 Upstream Release Monitoring 2022-03-09 13:48:41 UTC
Latest upstream release: 0.1.248
Current version/release in rawhide: 0.1.211-2.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 30 Upstream Release Monitoring 2022-03-10 19:47:23 UTC
Latest upstream release: 0.1.249
Current version/release in rawhide: 0.1.211-2.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 31 Upstream Release Monitoring 2022-03-15 11:27:58 UTC
Latest upstream release: 0.1.250
Current version/release in rawhide: 0.1.211-2.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 32 Upstream Release Monitoring 2022-03-16 16:50:33 UTC
Latest upstream release: 0.1.251
Current version/release in rawhide: 0.1.211-2.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 33 Upstream Release Monitoring 2022-03-17 22:40:00 UTC
Latest upstream release: 0.1.252
Current version/release in rawhide: 0.1.211-2.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 34 Upstream Release Monitoring 2022-03-30 06:21:03 UTC
Latest upstream release: 0.1.253
Current version/release in rawhide: 0.1.211-2.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 35 Upstream Release Monitoring 2022-03-31 11:52:35 UTC
Latest upstream release: 0.1.254
Current version/release in rawhide: 0.1.211-2.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 36 Upstream Release Monitoring 2022-04-01 02:59:21 UTC
Latest upstream release: 0.1.256
Current version/release in rawhide: 0.1.211-2.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 37 Upstream Release Monitoring 2022-04-02 05:23:37 UTC
Latest upstream release: 0.1.257
Current version/release in rawhide: 0.1.211-2.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 38 Upstream Release Monitoring 2022-04-05 15:34:50 UTC
Latest upstream release: 0.1.258
Current version/release in rawhide: 0.1.211-2.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 39 Upstream Release Monitoring 2022-04-09 05:54:58 UTC
Latest upstream release: 0.1.259
Current version/release in rawhide: 0.1.211-2.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 40 Upstream Release Monitoring 2022-04-12 20:02:01 UTC
Latest upstream release: 0.1.260
Current version/release in rawhide: 0.1.211-2.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 41 Upstream Release Monitoring 2022-04-15 10:31:53 UTC
Latest upstream release: 0.1.262
Current version/release in rawhide: 0.1.211-2.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 42 Upstream Release Monitoring 2022-04-21 13:28:53 UTC
Latest upstream release: 0.1.264
Current version/release in rawhide: 0.1.211-2.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 43 Upstream Release Monitoring 2022-05-04 20:06:24 UTC
Latest upstream release: 0.1.265
Current version/release in rawhide: 0.1.211-2.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 44 Upstream Release Monitoring 2022-05-14 19:42:04 UTC
Latest upstream release: 0.1.266
Current version/release in rawhide: 0.1.211-2.fc36
URL: https://github.com/openshift-online/ocm-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/234724/

Comment 45 Fedora Update System 2022-05-16 16:53:10 UTC
FEDORA-2022-2dd0960e96 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-2dd0960e96

Comment 46 Fedora Update System 2022-05-16 16:53:23 UTC
FEDORA-2022-44c4247ad0 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-44c4247ad0

Comment 47 Fedora Update System 2022-05-17 01:15:57 UTC
FEDORA-2022-44c4247ad0 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-44c4247ad0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-44c4247ad0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 48 Fedora Update System 2022-05-17 02:31:39 UTC
FEDORA-2022-2dd0960e96 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-2dd0960e96`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-2dd0960e96

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 49 Fedora Update System 2022-05-17 17:39:49 UTC
FEDORA-2022-92f0a1eae8 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-92f0a1eae8

Comment 50 Fedora Update System 2022-05-18 01:09:10 UTC
FEDORA-2022-44c4247ad0 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 51 Fedora Update System 2022-05-18 01:11:27 UTC
FEDORA-2022-2dd0960e96 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 52 Fedora Update System 2022-05-18 01:25:12 UTC
FEDORA-2022-92f0a1eae8 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.